* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'poppins', sans-serif;
    line-height: 1.6;
    color: #333;
}

.heading{
    margin-top: 6rem;
    text-align: center;
}

.newsletter-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

.newsletter-1 {
    display: none;
}



.program {
    background: #ffffff;
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 8px;
}

.program-title {
    color: #0b3d91;
    margin-bottom: 5px;
}

.program-meta {
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
}

.program-description {
    margin-bottom: 10px;
}

.program-highlights {
    padding-left: 20px;
}